Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3059 - components missing for Enlightenment
Summary: components missing for Enlightenment
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 01:06 UTC by Adam Spiers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:11 UTC


Attachments (Terms of Use)

Description Adam Spiers 1999-05-26 01:06:21 UTC
You can't currently enter bugs about the enlightenment
or enlightenment-conf rpms of Redhat 6.0 properly because
there aren't any corresponding components for them.

Comment 1 Trond Eivind Glomsrxd 2000-10-04 22:14:12 UTC
This has been fixed a looong time ago.


Note You need to log in before you can comment on or make changes to this bug.